.client_feedback {
  background: url("../image/feeadbeck_clients/Layer\ 333.jpg") center no-repeat;
  background-size: cover;
  font-family: Montserrat;
  padding: 98px 0 104px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  align-items: center;
  height: 850px;
}

.client_feedback_title {
  color: #ffffff;
  font-weight: normal;
  font-size: 36px;
  line-height: 40px;
}

.client_feedback_text {
  min-height: 120px;
  color: #bbbbbb;
  font-weight: 300;
  font-size: 16px;
  line-height: 30px;
  margin-top: 36px;
}

.client_feedback_name {
  font-weight: 600;
  font-size: 16px;
  line-height: 27px;
  color: #18cfab;
}

.client_feedback_info {
  font-weight: 300;
  font-size: 12px;
  line-height: 27px;
  color: #bbbbbb;
}
.feedback_slider_item {
  display: none;
}

.feedback_slider_item.active {
  display: block;
}

.first_avatar {
  background-image: url("../image/feeadbeck_clients/Layer\ 5.png");
}

.second_avatar {
  background-image: url("../image/feeadbeck_clients/Layer\ 6.png");
}

.third_avatar {
  background-image: url("../image/feeadbeck_clients/Layer\ 7.png");
}

.four_avatar {
  background-image: url("../image/feeadbeck_clients/Layer\ 8.png");
}

.client_feedback_avatar {
  margin: 38px auto;
  height: 152px;
  width: 152px;
  border: 10px solid #104b4b;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.slider {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  width: 550px;
}

.slider img {
  border-radius: 50%;
  border: 3px solid #104b4b;
}

.svg_arrow {
  z-index: 100;
  top: 17px;
  position: absolute;
  width: 31px;
  height: 31px;
  display: flex;
  align-items: center;
  justify-content: center;

  background: rgba(0, 0, 0, 0.0001);
  border: 1px solid #bbbbbb;
}
.arrow_next {
  right: -80px;
}
.arrow_prev {
  left: -80px;
}

.svg_arrow:hover {
  background: #18cfab;
  border-color: #18cfab;
}

.slider img.active {
  transform: translateY(-10px);
  transition: 0.3s;
}

.slick-slide {
  padding: 0 15px;
}
